﻿/*style.css Made by Thor*/
body{
	font-family:"宋体";
	margin:0 auto;
	padding:0;
	color:#333;
	font-size:12px;
	background:url(body_bg.jpg) repeat-x;
}
div,form,img,ul,ol,li,dl,dt,dd{border:0;}
h1,h2,h3,h4,h5,h6,p,i{font-weight:normal;margin:0;}
p{margin:0;}
body,h1,h2,h3,h4,h5,h6,p,table,td,tr,th{font-size:12px;}
UL {
	LIST-STYLE-TYPE: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
i{font-style:normal;}
a{color:#4B4B4B; text-decoration:none;}
a:hover{color:#2f6297; text-decoration:underline;}
.clear {
	clear: both;
	float: left;
	height: 1px;
	width: 100%;
}

.head{
	width: 1000px;
	padding: 0px;
	font-size: 12px;
	overflow:hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
.logo{
	width:600px;
	height:96px;
	float:left;
	}

.nav {
	height: 34px;
	width:1000px;
	font-size:14px;
	float:left;
	margin-top:5px;
	background:url(nav.jpg) repeat-x;
	
}
.nav ul{
	margin-left:58px;
	}
.nav ul li {
	float:left;
	line-height:35px;
	display:block;
	
}
.nav ul li a {
	font-weight:bold;
	height:35px;
	text-align:center;
	color:#FFF;
	display:block;
	text-decoration:none;
	float:left;
	width:110px;
	line-height:35px;
}
.nav ul li a:hover {
	color:#2f6297;
	text-decoration:none;
	background-image: url(nav_hover.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}


.nav_t {
	width: 370px;
	height: 76px;
	text-align: right;
	float: right;
	margin-right: 0px;
	background-image: url(nav_t.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 20px;
	padding-right: 20px;
}
.nav_t a {
	color: #fff;
}
.nav_t a:hover{
	color:#fff;
	}
.nav_t span {
	font-size: 18px;
	font-weight: bold;
	padding-top: 20px;
	display: block;
	color: #e50011;
	text-align: right;
}

.span1{
	display: block;
	}
.span1 marquee h1{
	margin-top:15px;
	padding:10px;
	font-size:22px;
	font-weight:bold;
	color:#2f6297;
	}



.main{
	width:1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
.banner {
	height: 309px;
	width: 1000px;
}


.content{
	WIDTH: 1000px;
	margin-top:10px;
	overflow:hidden;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:#fff;
	}
.left{
	width:240px;
	float:left;
	margin-left:0px;
	}

.title {
	height: 28px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left:20px;
	background-repeat:repeat-x;
	background-position: 0px 0px;
	background-image: url(title_l.jpg);
	line-height: 28px;
}
.title h2 {
	float: left;
	color: #fff;
	font-size: 14px;
	font-weight:bold;
	margin-top:0px;
	line-height: 28px;
	height: 28px;
}
.menu {
	width: 238px;
	float: left;
	border:#ccc 1px solid;
	padding-bottom: 10px;
}
.menu ul {
	width: 220px;
	display: block;
	margin-left:10px;
	float: left;
	margin-top: 5px;
}
.menu ul li {
	display: block;
	height: 31px;
	width: 188px;
	line-height: 31px;
	font-weight: bold;
	color: #900;
	margin-top: 5px;
	padding-left:30px;
	border: 1px solid #ccc;
	background-image: url(menu_li.gif);
	background-repeat: no-repeat;
	background-position: 8px 9px;
}
.menu ul li a:hover {
	color:#2f6297;
}

.contact {
	float: left;
	width: 238px;
	border:#ccc 1px solid;
	margin-top:10px;
}
.contact table {
	white-space:nowrap;
	margin-bottom:9px;
	margin-top:9px;
	margin-left: 20px;
}
.contact td {
	height: 22px;
	line-height: 22px;
}
.contact p {
	line-height: 2em;
	padding: 0px 15px;
}

.right{
	width:760px;
	float:left;
	margin-left:0px;
	}
.right2{
	width:760px;
	float:left;
	margin-left:0px;
	}
	
.title1 {
	height: 28px;
	clear: both;
	padding-left: 15px;
	padding-top: 0px;
	border-bottom:#ccc 1px solid;
	background-repeat: no-repeat;
	background-position: 0px;
	background-image: url(title_r.jpg);
}
.title1 h2 {
	text-decoration: none;
	float: left;
	color: #fff;
	font-size: 14px;
	font-weight:bold;
	padding-top:0px;
	margin-top: 8px;
}
.more {
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	font-size:12px;
}
.more a{
	color:#333;
	}
.gsjj {
	height: auto;
	width: 748px;
	margin-left:10px;
	padding: 0px;
	text-align: left;
	border:#ccc 1px solid;
	float:left;
	overflow:hidden;
}
.gsjj img {
	float: left;
	padding: 5px;
	border: 1px solid #CCC;
	margin-top: 5px;
	margin-right: 22px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.gsjj p {
	line-height: 2em;
	padding-top: 12px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
}


/*.gsxw{
	width:368px;
	border:#ccc 1px solid;
	float:left;
	margin-top: 10px;
	margin-left: 10px;
	}
.gsxw ul {
	width: 478px;
	margin-left: 12px;
	padding-top: 12px;
	padding-bottom: 9px;
}
.gsxw ul li {
	display: block;
	width: 458px;
	height: 26px;
	line-height: 26px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-image:url(li.gif);
	background-repeat: no-repeat;
	background-position:10px;
	font-size:12px;
}
.gsxw ul li span {
	float: right;
	margin-right: 5px;
}*/
.gsxw{
	width:368px;
	border:#ccc 1px solid;
	float:left;
	margin-top: 10px;
	margin-left: 10px;
	}
.gsxw ul {
	width: 338px;
	margin-left: 10px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.gsxw ul li {
	display: block;
	width: 338px;
	height: 26px;
	line-height: 26px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-image:url(li.gif);
	background-repeat: no-repeat;
	background-position:10px;
	font-size:12px;
}
.gsxw ul li span {
	float: right;
	margin-right: 5px;
}
.hydt{
	width:368px;
	border:#ccc 1px solid;
	float:left;
	margin-top: 10px;
	margin-left: 10px;
	}
.hydt ul {
	width: 338px;
	margin-left: 10px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.hydt ul li {
	display: block;
	width: 338px;
	height: 26px;
	line-height: 26px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-image:url(li.gif);
	background-repeat: no-repeat;
	background-position:10px;
	font-size:12px;
}
.hydt ul li span {
	float: right;
	margin-right: 5px;
}


.cpzs{
	float: left;
	width: 998px;
	height:auto;
	font-size: 12px;
	margin-top:10px;
	border:#ccc 1px solid;
	}
#demo {
	WIDTH: 958px;
	CLEAR: both;
	OVERFLOW: hidden;
	padding-top: 10px;
	padding-bottom: 0px;
	height: 189px;
	margin-right: 20px;
	margin-left: 20px;
}
#indemo {
	WIDTH: 100000%;
	FLOAT: left;
}
#demo ul {
	padding-left: 10px;
}

#demo UL LI {
	WIDTH: 232px;
	DISPLAY: block;
	FLOAT: left;
	OVERFLOW: hidden;
	margin-right: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
}
#demo UL LI IMG {
	padding: 5px;
}
#demo UL LI SPAN {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 14px;
	DISPLAY: block;
	padding: 0px;
	height: 14px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#demo2 {
	FLOAT: left
}
.crumb {
	float: left;
	height: 28px;
	width: 718px;
	margin-left: 10px;
	border: 1px solid #CCC;
	margin-bottom: 8px;
	background-image: url(crumb.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
	line-height: 28px;
	font-size: 12px;
}
.info {
	float: left;
	width: 748px;
	border: 1px solid #CCC;
	margin-left:10px;
}
.caption {
	font-size: 24px;
	font-weight: bold;
	color: #333;
	padding: 10px;
	text-align: center;
}

.list ul {
	display: block;
	float: left;
	width: 728px;
	padding-bottom: 10px;
	margin-top:10px;
	margin-left:10px;
}
.list ul li {
	line-height: 30px;
	display: block;
	height: 30px;
	margin-left: 10px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-image:url(li.jpg);
	background-repeat: no-repeat;
	background-position:4px 10px;
	width: 678px;
}
.list ul li span {
	float: right;
	margin-right: 10px;
}

.list_p UL {
	PADDING-BOTTOM: 10px; WIDTH: 698px; DISPLAY: block; FLOAT: left; margin-top:10px; margin-left:42px;
}
.list_p UL LI {
	BACKGROUND-IMAGE: none; BORDER-BOTTOM: #ccc 1px dashed; PADDING-BOTTOM: 10px; LINE-HEIGHT: 30px; PADDING-LEFT: 0px; WIDTH: 190px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 180px; MARGIN-LEFT: 20px; PADDING-TOP: 10px
}
.list_p UL LI IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FLOAT: left; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 4px
}
.list_p UL LI SPAN {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 190px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; COLOR: #be0002; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.list_p UL LI P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 190px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}



.other {
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}
.cnt_img {
	text-align: center;
	padding: 10px 0px;
}
.cnt_img img {
	padding: 4px;
	border: 1px solid #CCC;
}

.r_c {
	padding: 10px 20px;
	line-height: 2em;
	margin-top:2px;
}
.r_c p{
	font-size:14px;
	}


	
.link {
	WIDTH: 978px;
	height:auto;
	OVERFLOW: hidden;
	padding: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border:#ccc 1px solid;
}
.link span {
	font-weight: bold;
	padding: 10px;
	color:#333;
}
.link a {
	padding: 10px;
	color:#333; height:24px;
	line-height:150%;
}
.link a:hover{
	color:#2f6297;
	}

.footer{
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:url(footer_bg.jpg) repeat-x;
	}
.nav_b {
	height: 34px;
	line-height: 34px;
	text-align: center;
	background-image: url(nav_b.gif);
	background-repeat: repeat-x;
	width: 1000px;
	margin:0 auto;
	color:#fff;
}
.nav_b A {
	COLOR: #fff;
}

.copyright{
	width:1000px;
	margin:0 auto;
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 10px;
	LINE-HEIGHT: 25px;
	PADDING-TOP: 10px;
	color:#fff;
	}
.copyright a{
	color:#fff;
	}



.cnt_plus{
	padding: 10px 20px;
	font-size:12px;
}
.cnt_img {text-align:center;margin:10px;}
.cnt_img img{ padding:1px; border:#CCC 1px solid;}
.cnn {margin:10px 20px;font-size:14px;line-height:25px;}
.cnn a {color:#049;}
.cnn a:hover{color:#F60;}
.share {text-align:right;padding: 20px;float:right;height:20px;}
.updown {line-height:25px;width:500px;float:left;height:50px;padding-left: 20px;padding-bottom: 15px; }
.shebei{ margin-top:10px;}

.xiangguan {margin:10px 0 0 10px;}
.xiangguan ul {margin:10px;padding:0;}
.xiangguan ul li {line-height:25px;}
.xiangguan span{font-size:16px; }

.xgchanpin{ overflow:hidden;}


.contact ul li {
	display: block;
	width:218px;
	height: 26px;
	line-height: 26px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-image:url(li.gif);
	background-repeat: no-repeat;
	background-position:10px;
	font-size:12px;
}
.contact ul li span {
	float: right;
	margin-right: 5px;
}